## ros-jazzy-pybind11-vendor 3.1.2

=== debian/changelog ===
ros-jazzy-pybind11-vendor (3.1.2-3bookworm) bookworm; urgency=high

  * Update to pybind11 2.11.1 (#28 <https://github.com/ros2/pybind11_vendor/issues/28>)
  * Add Apache 2.0 LICENSE file (#27 <https://github.com/ros2/pybind11_vendor/issues/27>)
  * Contributors: Chris Lalancette, Michael Carroll

 -- Scott K Logan <scott@openrobotics.org>  Mon, 15 Apr 2024 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.1.1-3bookworm) bookworm; urgency=high

  * Switch to ament_cmake_vendor_package (#24 <https://github.com/ros2/pybind11_vendor/issues/24>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 10 Jul 2023 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.1.0-3bookworm) bookworm; urgency=high



 -- Scott K Logan <scott@openrobotics.org>  Wed, 26 Apr 2023 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.0.3-3bookworm) bookworm; urgency=high

  * Add a modified patch from upstream to support Python 3.11 (#22 <https://github.com/ros2/pybind11_vendor/issues/22>)
  * Contributors: Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 10 Apr 2023 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.0.2-3bookworm) bookworm; urgency=high

  * Add missing buildtool dependency on git (#19 <https://github.com/ros2/pybind11_vendor/issues/19>)
  * Update maintainers (#17 <https://github.com/ros2/pybind11_vendor/issues/17>)
  * Contributors: Audrow Nash, Scott K Logan

 -- Scott K Logan <scott@openrobotics.org>  Mon, 05 Dec 2022 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.0.1-3bookworm) bookworm; urgency=high

  * Force pybind11 to find Python 3. (#15 <https://github.com/ros2/pybind11_vendor/issues/15>)
  * Contributors: Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Tue, 01 Nov 2022 16:00:00 -0000

ros-jazzy-pybind11-vendor (3.0.0-3bookworm) bookworm; urgency=high

  * Mirror rolling to master
  * Update maintainers (#14 <https://github.com/ros2/pybind11_vendor/issues/14>)
  * Update to pybind11 2.9.1.
  * Rename patch file for history continuity.
  * Contributors: Audrow Nash, Steven! Ragnarök, methylDragon

 -- Scott K Logan <scott@openrobotics.org>  Mon, 12 Sep 2022 16:00:00 -0000

ros-jazzy-pybind11-vendor (2.4.0-3bookworm) bookworm; urgency=high

  * Use sha256 hash instead of tag (#12 <https://github.com/ros2/pybind11_vendor/issues/12>)
  * Install headers to include/${PROJECT_NAME} (#11 <https://github.com/ros2/pybind11_vendor/issues/11>)
  * Contributors: Shane Loretz

 -- Scott K Logan <scott@openrobotics.org>  Sun, 27 Mar 2022 16:00:00 -0000

ros-jazzy-pybind11-vendor (2.3.0-3bookworm) bookworm; urgency=high

  * Update pybind11 to 2.7.1. (#10 <https://github.com/ros2/pybind11_vendor/issues/10>)
    This is the version that is shipped in Ubuntu 22.04.
  * Contributors: Chris Lalancette

 -- Scott K Logan <scott@openrobotics.org>  Thu, 13 Jan 2022 16:00:00 -0000

ros-jazzy-pybind11-vendor (2.2.6-3bookworm) bookworm; urgency=high

  * Update maintainers (#7 <https://github.com/ros2/pybind11_vendor/issues/7>)
  * Contributors: Shane Loretz

 -- Scott K Logan <scott@openrobotics.org>  Wed, 09 Dec 2020 16:00:00 -0000

ros-jazzy-pybind11-vendor (2.2.5-3bookworm) bookworm; urgency=high

  * Merge pull request #3 <https://github.com/ros2/pybind11_vendor/issues/3> from ros2/fix_windows_warning
  * remove passing in CMAKE_BUILD_TYPE
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * cleanup
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * do not define CMAKE_BUILD_TYPE on windows
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * suppress all developer warnings
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * suppress warning on windows
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * attempt to fix windows warning
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * Disable building pybind11 tests (#1 <https://github.com/ros2/pybind11_vendor/issues/1>)
    Signed-off-by: Karsten Knese <mailto:karsten@openrobotics.org>
  * Update to pybind 2.5.0 (#2 <https://github.com/ros2/pybind11_vendor/issues/2>)
    Signed-off-by: Mabel Zhang <mailto:mabel@openrobotics.org>
  * Create pybind11 vendor package.
    Signed-off-by: Michael Carroll <mailto:michael@openrobotics.org>
  * Contributors: Karsten Knese, Mabel Zhang, Michael Carroll

 -- Scott K Logan <scott@openrobotics.org>  Sun, 16 Aug 2020 16:00:00 -0000
