=== debian/control ===
Source: ros-jazzy-pybind11-vendor
Section: misc
Priority: optional
Maintainer: Scott K Logan <scott@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), pybind11-dev, ros-jazzy-ament-cmake, ros-jazzy-ament-cmake-vendor-package, ros-jazzy-ros-workspace
Homepage: https://github.com/pybind/pybind11
Standards-Version: 3.9.2

Package: ros-jazzy-pybind11-vendor
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, pybind11-dev, ros-jazzy-ros-workspace
Description: Wrapper around pybind11.
